/* line 7, ../sass/main.scss */
body a:focus {
  outline: none;
}
@media (min-width: 768px) {
  /* line 11, ../sass/main.scss */
  body .site-header .site-branding img {
    max-width: 310px;
  }
  /* line 14, ../sass/main.scss */
  body .main-navigation ul.menu > li > a, body .main-navigation ul.nav-menu > li > a {
    padding: 1.118em 1em;
  }
  /* line 17, ../sass/main.scss */
  body .site-header-cart .cart-contents {
    padding: 1.118em 0;
  }
}
@media (min-width: 1024px) {
  /* line 22, ../sass/main.scss */
  body .primary-navigation {
    display: block;
  }
  /* line 25, ../sass/main.scss */
  body.sp-header-active .sp-header-span-7 {
    width: 56.5217391304%;
    float: left;
    margin-right: 4.347826087%;
  }
}
@media (max-width: 1023px) {
  /* line 32, ../sass/main.scss */
  body .primary-navigation {
    display: none;
  }
  /* line 35, ../sass/main.scss */
  body .main-navigation.toggled div.menu {
    display: block;
  }
  /* line 38, ../sass/main.scss */
  body #site-navigation .menu ul li {
    display: block;
  }
  /* line 41, ../sass/main.scss */
  body button.menu-toggle {
    display: block;
    background-color: #440d3d !important;
    color: #fff !important;
    float: left;
    padding: 17px 0 17px 39px;
    border: 0;
  }
  /* line 48, ../sass/main.scss */
  body button.menu-toggle:focus {
    outline: none;
    border: 0;
    background-color: #440d3d !important;
  }
  /* line 53, ../sass/main.scss */
  body button.menu-toggle:before, body button.menu-toggle span:before, body button.menu-toggle:after {
    background-color: #fff;
  }
}
/* line 58, ../sass/main.scss */
body #logo-search {
  margin-bottom: 30px;
  overflow: hidden;
}
@media (min-width: 600px) {
  /* line 62, ../sass/main.scss */
  body #logo-search .site-branding {
    width: 70% !important;
    float: left !important;
  }
  /* line 66, ../sass/main.scss */
  body #logo-search .site-search {
    width: 30% !important;
    float: right !important;
  }
}
/* line 73, ../sass/main.scss */
body.sp-header-active #full-nav .sp-header-span-7 {
  width: 68%;
}
/* line 76, ../sass/main.scss */
body.sp-header-active #full-nav .sp-header-pre-2 {
  margin-left: 30px;
}
/* line 79, ../sass/main.scss */
body #full-nav {
  background-color: #440d3d;
  position: absolute;
  left: 0;
  right: 0;
}
/* line 84, ../sass/main.scss */
body #full-nav .main-navigation ul li a, body #full-nav .site-title a, body #full-nav ul.menu li a {
  color: #fff;
}
/* line 87, ../sass/main.scss */
body #full-nav ul.menu ul.sub-menu {
  background-color: #440d3d;
}
/* line 90, ../sass/main.scss */
body #full-nav .site-header ul.menu li.current-menu-item > a {
  color: #fff;
}
/* line 93, ../sass/main.scss */
body #full-nav .sp-header-row:first-of-type {
  display: none;
}
/* line 98, ../sass/main.scss */
body ul.products.custom li.product:nth-of-type(4n),
body ul.products.custom li.product:nth-of-type(8n) {
  margin-right: 0 !important;
}
/* line 102, ../sass/main.scss */
body ul.products.custom li.product:nth-of-type(4n+1),
body ul.products.custom li.product:nth-of-type(8n+1) {
  clear: both;
}
@media (min-width: 768px) {
  /* line 108, ../sass/main.scss */
  body.single-pip-author .left {
    width: 70%;
    float: left;
  }
  /* line 112, ../sass/main.scss */
  body.single-pip-author .right {
    width: 28%;
    float: right;
  }
}
/* line 118, ../sass/main.scss */
body.single-pip-author .author-links a:visited, body.single-pip-author .author-links a:link {
  text-decoration: underline;
}
/* line 123, ../sass/main.scss */
body #author-filter {
  border-top: 1px solid #b3b3b3;
  border-bottom: 1px solid #b3b3b3;
  padding: 15px 0 0;
  margin-bottom: 60px;
  text-align: center;
}
/* line 129, ../sass/main.scss */
body #author-filter .letter-button {
  background-color: transparent;
  font-size: 20px;
  color: #440d3d;
  padding: 0 0 15px 0;
  margin: 0 13px -3px;
  font-weight: 400;
}
/* line 136, ../sass/main.scss */
body #author-filter .letter-button:focus, body #author-filter .letter-button:hover, body #author-filter .letter-button.active {
  outline: none;
  color: #000;
  border-bottom: 5px solid #440d3d;
}
/* line 144, ../sass/main.scss */
body #normal-grid {
  width: 100%;
  height: auto;
  margin: 0 auto;
  position: relative;
  margin-bottom: 20px;
}
/* line 149, ../sass/main.scss */
body #normal-grid .grid-item {
  width: 210px;
  height: 400px;
}
/* line 152, ../sass/main.scss */
body #normal-grid .grid-item .photo {
  display: block;
  position: relative;
}
/* line 155, ../sass/main.scss */
body #normal-grid .grid-item .photo .button {
  display: none;
  position: absolute;
  top: 45%;
  left: 15%;
  right: 15%;
  text-align: center;
}
/* line 162, ../sass/main.scss */
body #normal-grid .grid-item .photo .button:hover {
  background-color: #440d3d;
}
/* line 166, ../sass/main.scss */
body #normal-grid .grid-item .photo:hover .button {
  display: block;
}
/* line 170, ../sass/main.scss */
body #normal-grid .grid-item .intro {
  text-align: left;
  padding-top: 20px;
}
/* line 174, ../sass/main.scss */
body #normal-grid .grid-item img {
  margin-bottom: 10px;
}
/* line 177, ../sass/main.scss */
body #normal-grid .grid-item h3 {
  margin-bottom: 15px;
  font-size: 20px;
  font-weight: 400;
}
/* line 179, ../sass/main.scss */
body #normal-grid .grid-item h3 a:link, body #normal-grid .grid-item h3 a:visited {
  color: #440d3d;
  text-decoration: none;
}
/* line 187, ../sass/main.scss */
body .product-category.product mark.count {
  display: none;
}
